*{
    box-sizing: border-box;
}
.card{
    box-shadow: 0 0 10px 0 black;
    width:30%;
    margin:auto;
    padding-bottom: 100px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 20px;
    border-radius:6px;
    background-color:white;
    font-family: Roboto_Slab;
}
@font-face {
    font-family:Roboto_Slab;
    src: url("Roboto_Slab/RobotoSlab-VariableFont_wght.ttf") format("woff2");
}
h1{
    text-align:center;
    font-family: Roboto_Slab;
    color:orangered;
}
body{
    background-color:chocolate;
}
input{
    width:100%;
    margin-top: 10px;
    margin-bottom: 10px;
}
#bouton_mdp a{
    text-decoration:none;
    color:black;
    font-size:12px;
}
#bouton_mdp a:hover{
    color:orangered;
}
#bouton_connexion {
    margin-top: 15px;
    margin-left: 30px;
    margin-right: 30px;
    background-color: orangered;
    border-radius: 8px;
    font-size: 18px;
    color: white;
    padding: 8px;
    text-align:center;
}
#bouton_connexion a{
   text-decoration:none;
   text-align:center;
    color:white;
}
#bouton_connexion a:hover{
    color:black;
}
label{
    font-weight:bold;
}